blob: 3c48056ec52cc59f578d46e284da1f48f1712166 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.ecview.extension.services.tests
Bundle-SymbolicName: org.eclipse.osbp.ecview.extension.services.tests
Bundle-Vendor: Eclipse OSBP
Bundle-Version: 0.9.0.qualifier
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore.xmi;bundle-version="2.8.0",
org.eclipse.osbp.ecview.core.extension.model;bundle-version="[0.9.0,0.10.0)",
org.eclipse.osbp.ecview.core.common;bundle-version="[0.9.0,0.10.0)",
org.eclipse.osbp.ecview.core.common.model;bundle-version="[0.9.0,0.10.0)",
org.eclipse.osbp.runtime.common;bundle-version="[0.9.0,0.10.0)",
org.eclipse.osbp.ecview.core.util.emf;bundle-version="[0.9.0,0.10.0)",
org.eclipse.osbp.ecview.extension.api;bundle-version="[0.9.0,0.10.0)",
org.eclipse.osbp.ecview.extension.model;bundle-version="[0.9.0,0.10.0)",
org.knowhowlab.osgi.testing.assertions;bundle-version="[1.3.0,1.3.1)",
org.knowhowlab.osgi.testing.utils;bundle-version="[1.2.2,1.2.3)",
org.junit;bundle-version="4.11.0",
org.eclipse.equinox.ds;bundle-version="1.4.200",
org.eclipse.osbp.dsl.datatype.lib;bundle-version="[0.9.0,0.10.0)",
org.eclipse.osbp.dsl.dto.lib;bundle-version="[0.9.0,0.10.0)"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: javax.validation;version="1.1.0.Final",
javax.validation.constraints;version="1.1.0.Final",
org.osgi.service.component;version="1.2.0",
org.osgi.service.component.annotations;version="1.2.0",
org.osgi.service.event;version="1.3.0",
org.slf4j;version="1.6.4"